body {
    background: #0f2f44;
    color: #ffffff;
}

.summary-button{
  display: block;
  width: 150px;
  font-size: 18px;
  border: 1px solid white;
  border-radius: 5px;
  cursor: pointer;
  background-color:#0f2f44;
  text-align: center;
  vertical-align: middle;
  padding: 20px;
  margin: 40px auto;
}

a {
  color: white;
}
#prevTree, #newTree, #commonTree {
    min-width: 1200px;
    font-family: 'Raleway', sans-serif;
    font-size: 30px;
    margin-bottom: 10px;
}

.buffer {
    margin-bottom: 40px;
}

ul {
    min-width: 1200px;
    list-style: none;
}

ul li.collapsibleListClosed:before {
    min-width: 1200px;
    content: "\25b6 \0020";
}

li.collapsibleListOpen:before {
    min-width: 1200px;
    content: "\25bc \0020";
}

ul li {
    min-width: 1200px;
    font-size: 20px;
    margin: 10px;
}

ul li ul li {
    min-width: 1200px;
    font-size: 16px;
}
